.. _adterm:

===================================================
Despacho Antecipado de Térmicas (adterm.dat)
===================================================

.. currentmodule:: inewave.newave.adterm

As configurações do despacho de térmicas antecipadas do NEWAVE
, localizados no arquivo geralmente denominado adterm.dat, são armazenados na classe:

.. autoclass:: Adterm
   :members:
